.html
{
	background: #FFFFFF url("../images/background-white2.png") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 805px;
	background-image: none;
	border-style: none;
	border-color: #006837;
	background-color: #BFBFBF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -90px;
}

#pu1002
{
	width: 0.01px;
	margin-left: 907px;
	position: relative;
}

#u1002
{
	z-index: 48;
	width: 23px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u997
{
	z-index: 46;
	width: 23px;
	margin-right: -10000px;
	left: 30px;
}

#pu87-6
{
	width: 0.01px;
	margin-left: 22px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u87-6
{
	z-index: 2;
	width: 314px;
	min-height: 56px;
	margin-right: -10000px;
}

#menuu91
{
	z-index: 11;
	width: 522px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 416px;
}

#u130
{
	width: 124px;
	min-height: 38px;
	margin-right: -10000px;
}

#u131
{
	width: 124px;
	padding-bottom: 21px;
}

#u131:hover
{
	margin: 0px;
}

#u131:active
{
	margin: 0px;
}

#u132-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u92
{
	width: 124px;
	min-height: 38px;
	margin-right: -10000px;
	left: 132px;
}

#u93
{
	width: 124px;
	padding-bottom: 21px;
}

#u131.MuseMenuActive,#u93:hover
{
	margin: 0px;
}

#u93:active
{
	margin: 0px;
}

#u94-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u131.MuseMenuActive #u132-4,#u93:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u93:active #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 125px;
	min-height: 38px;
	margin-right: -10000px;
	left: 264px;
}

#u126
{
	width: 125px;
	padding-bottom: 21px;
}

#u93.MuseMenuActive,#u126:hover
{
	margin: 0px;
}

#u126:active
{
	margin: 0px;
}

#u127-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u93.MuseMenuActive #u94-4,#u126:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u126:active #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 125px;
	min-height: 38px;
	margin-right: -10000px;
	left: 397px;
}

#u140
{
	width: 125px;
	padding-bottom: 21px;
}

#u126.MuseMenuActive,#u140:hover
{
	margin: 0px;
}

#u140:active
{
	margin: 0px;
}

#u140.MuseMenuActive
{
	margin: 0px;
}

#u141-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u126.MuseMenuActive #u127-4,#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu90-3
{
	width: 0.01px;
	left: -180px;
	margin-top: 33px;
	position: relative;
}

#u90-3
{
	z-index: 8;
	width: 4px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u185
{
	z-index: 52;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u184
{
	z-index: 51;
	width: 916px;
	border-color: #000000;
	background-color: #006837;
	padding-bottom: 7px;
	margin-left: 22px;
	margin-top: 17px;
	position: relative;
}

#u187-4
{
	z-index: 53;
	width: 416px;
	min-height: 33px;
	color: #FFFFFF;
	font-size: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u187-2
{
	padding-left: 15px;
}

#u704-4
{
	z-index: 101;
	width: 274px;
	min-height: 32px;
	text-align: right;
	color: #FFFFFF;
	font-size: 28px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 624px;
}

#u183
{
	z-index: 50;
	width: 916px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	margin-left: 22px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u188-13
{
	z-index: 57;
	width: 882px;
	min-height: 187px;
	text-align: justify;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 16px;
}

#slideshowu189
{
	z-index: 70;
	width: 0.01px;
	height: 146px;
	margin-left: 22px;
	margin-top: 20px;
	position: relative;
}

#u190
{
	position: absolute;
	width: 960px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -614px;
	left: -22px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u190popup
{
	z-index: 71;
}

#u330
{
	z-index: 72;
	width: 916px;
	height: 544px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u330_img
{
	padding: 50px 222px 89px 154px;
}

#u880
{
	z-index: 74;
	width: 916px;
	height: 544px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u889
{
	z-index: 76;
	width: 916px;
	height: 544px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u898
{
	z-index: 78;
	width: 916px;
	height: 544px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u898_img
{
	padding: 137px 285px 176px;
}

#u907
{
	z-index: 80;
	width: 916px;
	height: 544px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u880_img,#u889_img,#u907_img
{
	padding: 50px 154px 89px;
}

#u222
{
	position: absolute;
	width: 915px;
}

#u222popup
{
	z-index: 82;
}

#u333
{
	z-index: 83;
	width: 167px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u883
{
	z-index: 85;
	width: 167px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u892
{
	z-index: 87;
	width: 167px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u901
{
	z-index: 89;
	width: 167px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u901_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u910
{
	z-index: 91;
	width: 167px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 748px;
}

#u333:hover,#u883:hover,#u892:hover,#u901:hover,#u910:hover
{
	margin: 0px -10000px 0px 0px;
}

#u883_clip,#u892_clip,#u901_clip,#u910_clip
{
	overflow: hidden;
	width: 167px;
	height: 125px;
}

#u883_img,#u892_img,#u910_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u231-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -108px;
	left: 393px;
}

#u231-4popup
{
	z-index: 93;
}

#u233-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -109px;
	left: 493px;
}

#u233-4popup
{
	z-index: 97;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u162
{
	z-index: 36;
	width: 960px;
}

#u164-5
{
	z-index: 37;
	width: 521px;
	min-height: 11px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 38px;
}

#u165-4
{
	z-index: 42;
	width: 308px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 612px;
}

body
{
	padding-top: 95px;
	padding-bottom: 178px;
}

#page .verticalspacer
{
	clear: both;
}

